* {
    margin: 0px;
    padding: 0px;
}
ul {
    list-style-type: none;
}
html, body { 
	height: 100%; 
}
.clear {
	clear: both;
}

.hidden { 
	display: none;
}

.left {
	float: left;
}

.pagebreak {
	page-break-after: always;
}

.right {
	float: right;
}
.sidebar { 
	height: calc(100% - 50px);
	width: 250px;
}

.bgcolor1 {
	background-color: #952500;
}
.menu {
	height: 40px;
	color: #FFF;
	
	position: absolute;
    top: 0;
    height: 50px;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    background-color: #ff9500;
    border-bottom: 1px solid #794700;
	
}
.header {
	position: relative;
	height: 50px;
}
.content {
	height: calc(100% - 50px);
	box-sizing: border-box;
	width: 1000px;
	margin: 0 auto;	
}